## rust-vec1 1.12.1

=== debian/changelog ===
rust-vec1 (1.12.1-1) experimental; urgency=medium

  * Package vec1 1.12.1 from crates.io using debcargo 2.7.8

 -- Yifei Zhan <debian@zhan.science>  Wed, 07 May 2025 15:13:28 +0200
