=== debian/control ===
Source: rust-vec1
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.71.1) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Yifei Zhan <debian@zhan.science>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/vec1]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/vec1
Homepage: https://github.com/rustonaut/vec1/
X-Cargo-Crate: vec1
Rules-Requires-Root: no

Package: librust-vec1-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+derive-dev,
 librust-smallvec-1+const-generics-dev (>= 1.6.1-~~),
 librust-smallvec-1+const-new-dev (>= 1.6.1-~~),
 librust-smallvec-1+default-dev (>= 1.6.1-~~),
 librust-smallvec-1+write-dev (>= 1.6.1-~~)
Provides:
 librust-vec1+default-dev (= ${binary:Version}),
 librust-vec1+serde-dev (= ${binary:Version}),
 librust-vec1+smallvec-v1-dev (= ${binary:Version}),
 librust-vec1+smallvec-v1-write-dev (= ${binary:Version}),
 librust-vec1+smallvec-v1--dev (= ${binary:Version}),
 librust-vec1+std-dev (= ${binary:Version}),
 librust-vec1+unstable-nightly-try-from-impl-dev (= ${binary:Version}),
 librust-vec1-1-dev (= ${binary:Version}),
 librust-vec1-1+default-dev (= ${binary:Version}),
 librust-vec1-1+serde-dev (= ${binary:Version}),
 librust-vec1-1+smallvec-v1-dev (= ${binary:Version}),
 librust-vec1-1+smallvec-v1-write-dev (= ${binary:Version}),
 librust-vec1-1+smallvec-v1--dev (= ${binary:Version}),
 librust-vec1-1+std-dev (= ${binary:Version}),
 librust-vec1-1+unstable-nightly-try-from-impl-dev (= ${binary:Version}),
 librust-vec1-1.12-dev (= ${binary:Version}),
 librust-vec1-1.12+default-dev (= ${binary:Version}),
 librust-vec1-1.12+serde-dev (= ${binary:Version}),
 librust-vec1-1.12+smallvec-v1-dev (= ${binary:Version}),
 librust-vec1-1.12+smallvec-v1-write-dev (= ${binary:Version}),
 librust-vec1-1.12+smallvec-v1--dev (= ${binary:Version}),
 librust-vec1-1.12+std-dev (= ${binary:Version}),
 librust-vec1-1.12+unstable-nightly-try-from-impl-dev (= ${binary:Version}),
 librust-vec1-1.12.1-dev (= ${binary:Version}),
 librust-vec1-1.12.1+default-dev (= ${binary:Version}),
 librust-vec1-1.12.1+serde-dev (= ${binary:Version}),
 librust-vec1-1.12.1+smallvec-v1-dev (= ${binary:Version}),
 librust-vec1-1.12.1+smallvec-v1-write-dev (= ${binary:Version}),
 librust-vec1-1.12.1+smallvec-v1--dev (= ${binary:Version}),
 librust-vec1-1.12.1+std-dev (= ${binary:Version}),
 librust-vec1-1.12.1+unstable-nightly-try-from-impl-dev (= ${binary:Version})
Description: Std Vec wrapper assuring that it has at least 1 element - Rust source code
 Source code for Debianized Rust crate "vec1"
