=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test vec1 1.12.1 --all-targets --all-features
Features: test-name=rust-vec1:@
Depends: dh-cargo (>= 31), rustc (>= 1.71.1), librust-proptest-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vec1 1.12.1 --all-targets
Features: test-name=librust-vec1-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.71.1), librust-proptest-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vec1 1.12.1 --all-targets --no-default-features --features serde
Features: test-name=librust-vec1-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.71.1), librust-proptest-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vec1 1.12.1 --all-targets --no-default-features --features smallvec-v1
Features: test-name=librust-vec1-dev:smallvec-v1
Depends: dh-cargo (>= 31), rustc (>= 1.71.1), librust-proptest-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vec1 1.12.1 --all-targets --no-default-features --features smallvec-v1-write
Features: test-name=librust-vec1-dev:smallvec-v1-write
Depends: dh-cargo (>= 31), rustc (>= 1.71.1), librust-proptest-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vec1 1.12.1 --all-targets --no-default-features --features smallvec_v1_
Features: test-name=librust-vec1-dev:smallvec_v1_
Depends: dh-cargo (>= 31), rustc (>= 1.71.1), librust-proptest-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vec1 1.12.1 --all-targets --no-default-features --features std
Features: test-name=librust-vec1-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.71.1), librust-proptest-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vec1 1.12.1 --all-targets --no-default-features --features unstable-nightly-try-from-impl
Features: test-name=librust-vec1-dev:unstable-nightly-try-from-impl
Depends: dh-cargo (>= 31), rustc (>= 1.71.1), librust-proptest-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vec1 1.12.1 --all-targets --no-default-features
Features: test-name=librust-vec1-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.71.1), librust-proptest-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
